Skip to content
CC Developer Portal
Search
K
Main Navigation
Home
Getting Started
Extensions
Connectors
SDK
CLI
API
Webhooks
Changelog
Appearance
Menu
Return to top
On this page
Show poll results
ProductUpdates
GET
/productUpdates/{id}/poll
Parameters
Path Parameters
id
*
ID of the productUpdate to fetch the poll results for
Type
string
Required
Responses
200
404
500
Successful response
Content-Type
application/json
Schema
JSON
JSON
{
"result"
:
{
"title"
:
"string"
,
"votes"
:
"string"
}
}
Samples